Network access for Lua

$ luarocks install luanet

Versions

1.1.2-04 years ago130 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests